/*Missing admin bar button fix on mobile*/
#wp-admin-bar-abm-login, #wp-admin-bar-wdcab_root {
	display: block !important;
}
@media screen and (max-width: 782px) {
	#wp-admin-bar-wdcab_root {
		padding-top: 10px !important;
		padding-right: 10px !important;
	}
}
/*Addthis aligment fix for iframe*/
.addthis_toolbox iframe {
	margin: 0 !important;
}
/*fix for html5 video wp shortcode being broken by theme */
video.wp-video-shortcode, .wp-video-shortcode video {
	margin: 0;
	max-width: 0;
	padding: 0;
	background: transparent;
	border: none;
	box-shadow: none;
	min-width: 0;
	height:auto;
	min-height: 0;
}